<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="clipBoard">显示剪切板</label>
			<label index="clip_paste">粘贴到剪切板内容中</label>
			<label index="clip_pasteInto">粘贴到：剪切板内容被插入到此文件夹内</label>
			<label index="clip_markRecords">标记所有/无任何标记</label>
			<label index="clip_selectMarked">将选择的文件转移到剪切板</label>
			<label index="clip_deleteMarked">删除被标记的</label>
			<label index="clip_deleteMarkedWarning">您确定要从此文件夹删除所有被标记的文件？</label>
			<label index="displayThumbs">显示缩略图</label>
			<label index="c_file">文件名</label>
			<label index="c_size">尺寸</label>
			<label index="c_fileext">类型</label>
			<label index="c_tstamp">日期</label>
			<label index="c_rw">读写</label>
			<label index="c__REF_">Ref</label>
			<label index="files">文件</label>
			<label index="mlang_labels_tablabel">目录中的文件列表</label>
			<label index="mlang_labels_tabdescr">这是TYPO3的文件管理系统。 它允许您访问您的登录的文件挂接。 您可以通过此模块上传, 拷贝, 移动和删除服务器上的文件。</label>
			<label index="mlang_tabs_tab">文件列表</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="clipBoard" type="integer">249278403</label>
			<label index="clip_paste" type="integer">25920339</label>
			<label index="clip_pasteInto" type="integer">24767218</label>
			<label index="clip_markRecords" type="integer">58652945</label>
			<label index="clip_selectMarked" type="integer">231792509</label>
			<label index="clip_deleteMarked" type="integer">126346891</label>
			<label index="clip_deleteMarkedWarning" type="integer">236800089</label>
			<label index="displayThumbs" type="integer">15222013</label>
			<label index="c_file" type="integer">20254743</label>
			<label index="c_size" type="integer">116837234</label>
			<label index="c_fileext" type="integer">169845367</label>
			<label index="c_tstamp" type="integer">71780721</label>
			<label index="c_rw" type="integer">96918589</label>
			<label index="c__REF_" type="integer">101427931</label>
			<label index="files" type="integer">73111091</label>
			<label index="mlang_labels_tablabel" type="integer">240946544</label>
			<label index="mlang_labels_tabdescr" type="integer">48584464</label>
			<label index="mlang_tabs_tab" type="integer">36854838</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="clipBoard">Show clipboard</label>
			<label index="clip_paste">Paste in clipboard content</label>
			<label index="clip_pasteInto">Paste into: Clipboard content is inserted into this folder</label>
			<label index="clip_markRecords">Mark All/Mark none</label>
			<label index="clip_selectMarked">Transfer the selection of files to clipboard</label>
			<label index="clip_deleteMarked">Delete marked</label>
			<label index="clip_deleteMarkedWarning">Are you sure you want to delete all marked files from this folder?</label>
			<label index="displayThumbs">Display thumbnails</label>
			<label index="c_file">Filename</label>
			<label index="c_size">Size</label>
			<label index="c_fileext">Type</label>
			<label index="c_tstamp">Date</label>
			<label index="c_rw">RW</label>
			<label index="c__REF_">Ref</label>
			<label index="files">files</label>
			<label index="mlang_labels_tablabel">Listing of files in the directory</label>
			<label index="mlang_labels_tabdescr">This is the file administration system in TYPO3. It allows you to access the file mounts of your login. Through this module you can upload, copy, move an delete files on the server.</label>
			<label index="mlang_tabs_tab">Filelist</label>
		</languageKey>
	</orig_text>
</T3locallangExt>